@charset "utf-8";

@import url("../../../css/base.css");

@import url("../../../css/common.css");

@import url("../../../css/cgi.css");

body {
	background: #FFFFFF url(../../../images/post-back.gif) fixed;
	margin: 10px;
}

h1 {
	margin-bottom: 10px;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
}

h2 {
	margin: 0;
	background-color: #CC9900;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 1.5;
}

h3 {
	margin: 30px 0;
	font-size: 16px;
	text-align: center;
}

input,textarea {
	background-color:#FFFFFF;
	border: 1px solid #666666;
	font-size:10pt;
	color:#5b5b5b;
	font-family: "MS UI Gothic", Helvetica, Arial, sans-serif;
}

table,tr,th,td {
	font-size: 11pt;
}

table {
	margin: 0 auto;
}

#pob-bnnr {
	margin: 30px 0 10px;
}

#main-cell,
#send,
#kobetsu,
#main-cell2,
#main-cell4,
#main-cell4-2,
#main-cell5 {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	margin: 0 auto 10px;
	font-size: 1.4em;
}

#main-cell {
	width: 450px;
}

#send {
	width: 500px;
}

#kobetsu {
	width: 550px;
	text-align: left;
}

#main-cell2 {
	width: 600px;
}

#main-cell4 {
	width: 250px;
}

#main-cell4-2 {
	width: 320px;
}

#main-cell5 {
	width: 350px;
}

#main-cell h2,
#kobetsu h2,
#main-cell2 h2,
#main-cell4 h2,
#main-cell4-2 h2,
#main-cell5 h2 {
	background-color: #DDDDDD;
	margin: 0 0 10px 0;
	font-size: 1em;
	color: #666666;
	font-weight: bold;
	text-align: left;
	text-indent: 0.5em;
	line-height: 2;
}

#main-cell form,
#send form,
#main-cell4 form,
#main-cell5 form {
	margin-bottom: 10px;
}

#main-cell2 h3 {
	background-color: #EEEEEE;
	margin: 0 0 10px 0;
	font-size: 1em;
	color: #999999;
	line-height: 2;
	text-indent: 1em;
}

#main-cell p {
	line-height: 1.5;
}

#kobetsu .metadata {
	background-color: #DDDDDD;
	margin: 0;
	padding: 10px;
	line-height: 1.5;
}

#kobetsu p {
	line-height: 1.5;
}

#send h2 {
	background-color: #DDDDDD;
	margin: 0 0 10px 0;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	text-indent: 0.5em;
	line-height: 2;
}

#send .note1 {
	background-color: #DDDDDD;
	margin: 10px 0;
	padding: 5px;
	font-size: 1em;
	line-height: 1.5;
}

#main-cell2 p,
#main-cell4-2 p {
	text-align: left;
	line-height: 1.5;
}

#box {
	width: 100%;
	height: 30px;
	background-color: #8c4600;
	margin-bottom: 10px;
	font-size: 1.3em;
}

#box #cell_1 {
	float: left;
	width: 100px;
	margin: 5px;
	font-size: 1.3em;
	text-align: left;
}

#box #cell_1 a {
	color: #FFFFFF;
	font-weight: bold;
}

#box #cell_2 {
	float: right;
	width: 200px;
	margin: 5px;
	text-align: right;
}

#note {
	margin-bottom: 10px;
	font-size: 1.4em;
	color: #FF0000;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

.nt {
	font-size: 14px;
	color: #FF0000;
}

#note_1 {
	margin-bottom: 10px;
	font-size: 1.4em;
	text-align: center;
}

#login {
	margin-right: 10px;
	font-size: 1.4em;
	text-align: right;
}

#copyright {
	width: auto;
	height: auto;
	margin-top: 5px;
	font-size: 10pt;
	text-align: center;
}

.back {
	width: auto;
	height: auto;
	font-size: 1.4em;
	text-align: left;
}

#main {
	width:250px;
	border-collapse: collapse;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	margin: 0 auto;
}

.tbl_1 {
	width:650px;
	background-color:#FFFFFF;
	border-collapse: collapse;
	border:1px solid #666666;
}

.td_1 {
	width: 50%;
	height: 25px;
	background-color: #BBBBBB;
	border-right: 1px solid #000000;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

.td_2 {
	background-color: #BBBBBB;
 	border-top: 1px solid #000000;
 	border-right: 1px solid #000000;
	font-weight: bold;
	text-align: center;
}

.td_3 {
	background-color:#DDDDDD;
 	border-top: 1px solid #000000;
 	border-right: 1px solid #000000;
	padding: 5px;
	text-align: left;
}

.td_4 {
	background-color:#FFFFFF;
 	border-top: 1px solid #000000;
	padding: 5px;
	text-align: left;
}

.td_5 {
	background-color: #DDDDDD;
	border-right: 1px solid #666666;
	font-weight: bold;
	line-height: 2;
}

.td_6 {
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	line-height: 2;
}

fieldset {
	width: 300px;
	height: auto;
	background-color: #FFFFFF;
	margin: 30px auto;
	font-size: 1.4em;
}

#frm {
	margin: 30px auto;
}

form {
	margin: 0;
}

.bt {
	border: 3px outset #CCCCCC;
}

.bck {
	margin: 5px;
	font-size: 14px;
	text-align: left;
}

.rtn {
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
}